https://issues.dlang.org/show_bug.cgi?id=18350

Martin Tschierschke <m...@smartdolphin.de> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |m...@smartdolphin.de
           Severity|normal                      |critical

--- Comment #2 from Martin Tschierschke <m...@smartdolphin.de> ---
I have the same situation, on my Ubuntu 32Bit 17.10 system.
Older programs compiled before the last dist-upgrade from 17.04 to 17.10 no
errors. LDC2 compilation + running works. 
Tried several different (older and latest) DMD releases, no change in effect.
Probably a 32 Bit Ubuntu > 17.04 problem?

--

Reply via email to